Subject: Do Pine killfiles exist?

From: Maximum Woman <[email-masked]>
Date: Fri, 28 Nov 1997 02:53:49 -0500 (EST)

Greetings, folks.  I beg your help with a question:

Basically, all the time I've been using Pine for news, it hasn't been able
to killfile.  But then I mentioned to someone that I love Pine except for
the fact that you can't killfile, and he said "Oh, no, you can" and
forwarded the following email (identifying headers snipped): 

******
Date: Thu, 27 Nov 1997 23:32:47 -0500
Subject: FW: Killfile

-----Original Message-----
Sent:	Thursday, November 27, 1997 1:47 AM
Subject:  Killfile

After opening the News Group, you have about three rows of instructions at
the bottom of the screen.  On mine, the Killfile is at the end of the
first line. . . you hit control-K  (^K) and it goes to the "Kill Select"
screen.  It asks you about 4 or 5 questions, and after you've put in the
name of the file you want to Kill, it asks if you want to save it.  The
next time you open that news group, the killed files should no longer show
up.
******

Now, I have tried exactly what this note suggested, and also looked in the
FAQs...have never found anything about a killfile.  So is she using a
separate version of Pine, or is this person mistakenly talking about
another newsreader and just getting the name wrong?

I'm sorry to ask such a terribly trite and oft-asked question, but if
there is any way I can kill on Pine I would love to know it.  (BTW, a
Yahoo search didn't turn up any info...I DID look, I swear!)

Thank you all very much!

           Cheers,

              Maximum Woman

       No matter what my last words were, please say they were these:
  "I have always known that the pursuit of excellence is a lethal habit."
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
    Many words, no doodads, only one picture, but please visit anyway. 
                     http://www.voicenet.com/~maxwoman